/* line 2, styles.scss */
.noPadding {
  padding: 0;
}

/* line 6, styles.scss */
.noPaddingLeft {
  padding-left: 0;
}

/* line 9, styles.scss */
.noPaddingRight {
  padding-right: 0;
}

/* line 12, styles.scss */
body {
  background: #000000;
}

/* line 15, styles.scss */
.wapper {
  background: url(../upload-img/bg.png);
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
}

/* line 22, styles.scss */
.colorhome, header .loginCart .login a, header .loginCart .login span, header .loginCart .cart a, header nav.navbar .navbar-nav .nav-item .nav-link, section.slider .carousel-caption p, section.slider .carousel-caption .border a, section.products .itempro a.title, section.products .itempro .price p, section.products .itempro .detailCart a.detail, section.bannerQc .boderbanner .border .linkurl .bordera a, section.customer .bgCustomer .owl-carousel .item p, section.customer .itemnew a, footer .copyring p, section.filtercategory .breackrum ul li a, section.filtercategory .filter .ftLeft, .categoryProduct .cateItem a.title, .categoryProduct .cateItem .price p {
  color: #c6ac44;
  text-decoration: none;
  font-family: initial;
}

/* line 28, styles.scss */
.colortitle, section.slider .carousel-caption h5, section.customer .bgCustomer h2.titleColor, footer .titleColor, section.detailproduct .rightitem .right h1, section.detailproduct .rightitem .right .size .modal-title, section.contentPr .parameter .titledetail, section.contentPr .infobanner h3, section.detailcontent .content h2, section.orderPay .bgpay h1, section.orderPay .bgpay .order .content h3, section.orderPay .bgpay .pay h3, section.cateBlog .bgBlog h2, section.cateBlog .bgBlog .itemleft .right h3 a, section.cateBlog .bgBlog .itemblog .right h3 a, section.detailnew .bgdetail h1 {
  font-family: initial;
  text-decoration: none;
}

/* line 33, styles.scss */
.colordes, section.slider .carousel-caption p, section.customer .itemnew p, section.filtercategory .filter .ftRight ul li a, .categoryProduct .cateItem .detailCart a, .categoryProduct .cateItem .info, section.detailproduct .rightitem .right .des, section.detailproduct .rightitem .right .ship, section.detailproduct .rightitem .right .gold, section.detailproduct .rightitem .right .size .modal-body p, section.detailproduct .rightitem .right .sizeimg a, section.detailproduct .rightitem .right .price, section.contentPr .infobanner ul li a, section.detailcontent .content, section.detailcontent .ship, section.orderPay .bgpay, section.cateBlog .bgBlog .itemleft .left a, section.cateBlog .bgBlog .itemleft .right .des p, section.cateBlog .bgBlog .itemblog .right .des, section.cateBlog .bgBlog .itemblog .right .usetdate a, section.detailnew .bgdetail .content {
  font-family: Myriad Pro;
  text-decoration: none;
}

/* line 38, styles.scss */
.colorfooter, footer .itemfooter ul li a {
  font-family: Myriad Pro;
  text-decoration: none;
}

/* line 43, styles.scss */
header {
  height: auto;
}
/* line 46, styles.scss */
header .logo {
  line-height: 160px;
}
/* line 50, styles.scss */
header .logo a img {
  width: 100%;
  padding: 8px;
}
/* line 56, styles.scss */
header .loginCart {
  padding-top: 35px;
}
/* line 59, styles.scss */
header .loginCart a {
  font-size: 18px;
}
/* line 62, styles.scss */
header .loginCart .login {
  display: inline-block;
}
/* line 64, styles.scss */
header .loginCart .login a {
  display: inline-block;
}
/* line 72, styles.scss */
header .loginCart .cart {
  margin-left: 15px;
  display: inline-block;
}
/* line 80, styles.scss */
header .loginCart .cart i {
  color: #69b144;
}
/* line 87, styles.scss */
header .facebook {
  margin-top: 50px;
  float: right;
}
/* line 91, styles.scss */
header .facebook ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 95, styles.scss */
header .facebook ul li {
  display: inline-block;
}
/* line 97, styles.scss */
header .facebook ul li a {
  display: block;
  color: #fff;
  background: #7e9699;
  border: 1px solid #7e9699;
  border-radius: 50%;
  font-size: 14px;
  padding: 6px 12px;
}
/* line 105, styles.scss */
header .facebook ul li a:hover {
  color: #7e9699;
  background: #fff;
}
/* line 114, styles.scss */
header nav.navbar {
  padding: 0;
  background: none !important;
  border-top: #656565 solid 2px;
  border-bottom: #656565 solid 2px;
}
/* line 121, styles.scss */
header nav.navbar .navbar-nav {
  margin: 0 auto;
}
/* line 125, styles.scss */
header nav.navbar .navbar-nav .nav-item .nav-link {
  font-size: 21px;
  padding: 5px 10px;
}

/* line 135, styles.scss */
section.slider {
  margin-bottom: 30px;
}
/* line 139, styles.scss */
section.slider .carousel-caption {
  text-align: left;
  position: absolute;
  top: 30px;
  right: 0;
  width: 400px;
  left: inherit;
}
/* line 147, styles.scss */
section.slider .carousel-caption h5 {
  font-size: 46px;
  color: #5db44a;
}
/* line 153, styles.scss */
section.slider .carousel-caption p {
  font-size: 16px;
}
/* line 159, styles.scss */
section.slider .carousel-caption .border {
  background: #848283;
  padding: 5px;
  border: none !important;
  width: 200px;
  height: 48px;
}
/* line 165, styles.scss */
section.slider .carousel-caption .border a {
  font-size: 26px;
  /* padding: 20px 45px; */
  border: 1px solid #f7f7f7;
  text-align: center;
  display: block;
  line-height: 36px;
}
/* line 177, styles.scss */
section.slider .carousel-indicators {
  left: inherit;
}
/* line 179, styles.scss */
section.slider .carousel-indicators li {
  background: #848283;
}
/* line 182, styles.scss */
section.slider .carousel-indicators li.active {
  background: #73661d;
}

/* line 188, styles.scss */
section.banner {
  margin-bottom: 25px;
}
/* line 191, styles.scss */
section.banner .bannertow {
  width: 100%;
}
/* line 193, styles.scss */
section.banner .bannertow img {
  max-width: 100%;
  max-height: 270px;
  height: 270px;
  width: 100%;
}

/* line 201, styles.scss */
section.products {
  margin-bottom: 17px;
}
/* line 204, styles.scss */
section.products .itempro {
  border: 3px solid #616161;
  background: #fff;
  width: 100%;
  margin-bottom: 17px;
}
/* line 209, styles.scss */
section.products .itempro a.title {
  font-size: 22px;
  text-align: center;
  display: block;
  color: #383838;
  padding: 10px 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}
/* line 219, styles.scss */
section.products .itempro .img {
  width: 100%;
  height: 260px;
}
/* line 222, styles.scss */
section.products .itempro .img img {
  max-width: 100%;
  max-height: 260px;
}
/* line 229, styles.scss */
section.products .itempro .price p {
  font-size: 26px;
  text-align: center;
  margin-bottom: 0;
}
/* line 234, styles.scss */
section.products .itempro .price p del {
  color: #818181;
}
/* line 237, styles.scss */
section.products .itempro .price p span {
  color: #bc4d4d;
}
/* line 242, styles.scss */
section.products .itempro .detailCart {
  padding: 0px 20px;
  padding-bottom: 10px;
}
/* line 246, styles.scss */
section.products .itempro .detailCart a.detail {
  float: left;
  font-size: 18px;
  color: #61bc4d;
  margin-top: 0;
}
/* line 253, styles.scss */
section.products .itempro .detailCart a {
  margin-top: -17px;
  float: right;
  font-size: 30px;
}
/* line 257, styles.scss */
section.products .itempro .detailCart a i {
  color: #d19e66;
}

/* line 265, styles.scss */
section.bannerQc {
  width: 100%;
  max-width: 1300px;
  height: 315px;
  margin: 0 auto;
  background-image: url("../upload-img/banner3.jpg");
}
/* line 272, styles.scss */
section.bannerQc .boderbanner {
  background-color: rgba(241, 237, 237, 0.3);
  width: 100%;
  height: 315px;
  padding: 20px;
}
/* line 277, styles.scss */
section.bannerQc .boderbanner .border {
  border: 1px solid #fff !important;
  width: 100%;
  height: 275px;
  display: table;
}
/* line 283, styles.scss */
section.bannerQc .boderbanner .border .linkurl {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  margin-top: 10%;
}
/* line 289, styles.scss */
section.bannerQc .boderbanner .border .linkurl .bordera {
  background: #65ae56;
  display: inline-block;
  /* margin: 10px; */
  text-align: center;
  margin: 0 auto;
  padding: 5px;
  /* width: 100%; */
  /* line-height: 100%; */
}
/* line 299, styles.scss */
section.bannerQc .boderbanner .border .linkurl .bordera a {
  color: #fff;
  font-size: 26px;
  display: inline-block;
  border: 1px solid;
  padding: 0 28px;
}

/* line 315, styles.scss */
section.customer .bg {
  background: #242424;
}
/* line 318, styles.scss */
section.customer .bgCustomer {
  padding-top: 25px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  background: #242424;
}
/* line 323, styles.scss */
section.customer .bgCustomer .bdleft {
  background: #decd50;
  display: inline-block;
  width: 100%;
  height: 2px;
  margin-bottom: -14px;
}
/* line 331, styles.scss */
section.customer .bgCustomer h2.titleColor {
  font-size: 40px;
  display: inline-block;
  color: #decd50;
  background: #242424;
  padding: 0 20px;
  text-align: center;
  margin-top: -38px;
  margin-bottom: 20px;
}
/* line 346, styles.scss */
section.customer .bgCustomer .owl-carousel .item img {
  max-height: 300px;
}
/* line 349, styles.scss */
section.customer .bgCustomer .owl-carousel .item p {
  margin-top: 10px;
  color: #fff;
}
/* line 358, styles.scss */
section.customer .itemnew {
  margin-bottom: 40px;
}
/* line 361, styles.scss */
section.customer .itemnew img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 220px;
}
/* line 367, styles.scss */
section.customer .itemnew a {
  font-size: 21px;
  color: #55a444;
  margin: 12px 0;
  display: block;
}
/* line 374, styles.scss */
section.customer .itemnew p {
  font-size: 16px;
  text-align: justify;
  color: #fff;
  margin: 0;
}

/* line 386, styles.scss */
footer .titleColor {
  font-size: 28px;
  color: #cfbc2a;
  padding-top: 30px;
}
/* line 393, styles.scss */
footer .itemfooter ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 398, styles.scss */
footer .itemfooter ul li a {
  color: #fff;
  font-size: 16px;
  display: block;
  padding: 5px 0;
}
/* line 404, styles.scss */
footer .itemfooter ul li a i {
  color: #ff0000;
  font-size: 8px;
  margin-right: 5px;
}
/* line 412, styles.scss */
footer .itemfooter form {
  width: 100%;
  background: #fff;
  padding: 20px;
}
/* line 418, styles.scss */
footer .itemfooter form .fromRow label {
  color: #000;
  font-size: 14px;
}
/* line 421, styles.scss */
footer .itemfooter form .fromRow label span {
  color: #f7a96f;
}
/* line 425, styles.scss */
footer .itemfooter form .fromRow input {
  width: 100%;
  height: 30px;
  border: 1px solid #afafaf;
  color: #000;
  padding: 0 5px;
}
/* line 432, styles.scss */
footer .itemfooter form .fromRow button {
  color: #fff;
  background: #f58632;
  width: 100%;
  height: 32px;
  border: none;
  margin-top: 10px;
}
/* line 445, styles.scss */
footer .copyring p {
  text-align: center;
  font-size: 16px;
  color: #595959;
  padding: 20px 0;
}

/* line 456, styles.scss */
section.filtercategory {
  margin-bottom: 30px;
}
/* line 459, styles.scss */
section.filtercategory .breackrum {
  margin-bottom: 0;
}
/* line 463, styles.scss */
section.filtercategory .breackrum ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 467, styles.scss */
section.filtercategory .breackrum ul li {
  display: inline-block;
}
/* line 469, styles.scss */
section.filtercategory .breackrum ul li a {
  color: #fff;
  font-size: 18px;
}
/* line 475, styles.scss */
section.filtercategory .breackrum ul li i {
  color: #fff;
  margin: 0 8px;
}
/* line 483, styles.scss */
section.filtercategory .filter {
  background: #fff;
}
/* line 487, styles.scss */
section.filtercategory .filter .ftLeft {
  color: #5db44a;
  font-size: 16px;
  text-transform: uppercase;
  padding: 3px 8px;
  text-align: left;
  font-weight: 600;
}
/* line 498, styles.scss */
section.filtercategory .filter .ftRight ul {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 503, styles.scss */
section.filtercategory .filter .ftRight ul li {
  display: inline-block;
  padding: 3px 8px;
}
/* line 507, styles.scss */
section.filtercategory .filter .ftRight ul li a {
  display: block;
  padding-bottom: 2px;
  color: #000;
}
/* line 512, styles.scss */
section.filtercategory .filter .ftRight ul li a:hover {
  color: #c6ac44;
  text-decoration: underline;
}
/* line 518, styles.scss */
section.filtercategory .filter .ftRight ul li:last-child {
  display: none;
}
/* line 527, styles.scss */
section.filtercategory .bg {
  background: #ccc;
}

/* line 535, styles.scss */
.categoryProduct .cateItem {
  position: relative;
  border: 3px solid #616161;
  width: 100%;
  margin-bottom: 17px;
  background: #fff;
}
/* line 541, styles.scss */
.categoryProduct .cateItem .img {
  width: 100%;
}
/* line 544, styles.scss */
.categoryProduct .cateItem .img img {
  width: 100%;
}
/* line 549, styles.scss */
.categoryProduct .cateItem .img:hover .info {
  display: block;
}
/* line 553, styles.scss */
.categoryProduct .cateItem .img:hover .star {
  display: block;
}
/* line 559, styles.scss */
.categoryProduct .cateItem a.title {
  color: #444;
  font-size: 18px;
  text-align: center;
  display: block;
}
/* line 570, styles.scss */
.categoryProduct .cateItem .price p {
  font-size: 26px;
  text-align: center;
  margin-bottom: 0;
}
/* line 575, styles.scss */
.categoryProduct .cateItem .price p del {
  color: #818181;
}
/* line 578, styles.scss */
.categoryProduct .cateItem .price p span {
  color: #bc4d4d;
}
/* line 581, styles.scss */
.categoryProduct .cateItem .price p .gold {
  font-size: 18px;
  margin-right: 10px;
  color: #444;
}
/* line 588, styles.scss */
.categoryProduct .cateItem .detailCart {
  font-size: 16px;
  text-align: center;
  padding-bottom: 20px;
}
/* line 593, styles.scss */
.categoryProduct .cateItem .detailCart a {
  background: #ccc;
  color: #444;
  border: 1px solid;
  border-radius: 3px;
  display: inline-block;
  padding: 4px 15px;
  vertical-align: top;
  text-decoration: none;
  margin-right: 5px;
}
/* line 606, styles.scss */
.categoryProduct .cateItem .detailCart button {
  background: #5db44a;
  color: #fff;
  border: 1px solid #444;
  border-radius: 3px;
  display: inline-block;
  padding: 4px 20px;
}
/* line 617, styles.scss */
.categoryProduct .cateItem .star {
  background: url("../upload-img/left.png");
  position: absolute;
  top: 31%;
  left: 74%;
  width: 14px;
  height: 60px;
  z-index: 99;
  display: none;
}
/* line 628, styles.scss */
.categoryProduct .cateItem .info {
  position: absolute;
  top: -13px;
  left: 78%;
  z-index: 9;
  display: none;
  border-radius: 5px;
  width: 90%;
  background: #fff;
  border: 1px solid #ccc;
}
/* line 639, styles.scss */
.categoryProduct .cateItem .info .cateProductTitle {
  width: 100%;
  background: #ccc;
  padding: 5px 10px;
}
/* line 646, styles.scss */
.categoryProduct .cateItem .info td {
  padding: 0px 10px;
}
/* line 650, styles.scss */
.categoryProduct .cateItem .starright {
  background: url("../upload-img/right.png");
  left: 19%;
  width: 11px;
}
/* line 658, styles.scss */
.categoryProduct .cateItem .inforight {
  top: -13px;
  left: -71%;
}

/* line 671, styles.scss */
section.detailproduct .productdtl {
  padding: 20px 0;
  background: #fff;
  margin-bottom: 30px;
}
/* line 682, styles.scss */
section.detailproduct .left .leftImg .imgLage {
  display: inline-block;
}
/* line 685, styles.scss */
section.detailproduct .left .leftImg .imgLage img {
  max-width: 400px;
  border: 1px solid #ccc;
}
/* line 691, styles.scss */
section.detailproduct .left .leftImg .imgmedum {
  float: left;
  display: inline-block;
  margin-bottom: 15px;
  margin-right: 10px;
}
/* line 697, styles.scss */
section.detailproduct .left .leftImg .imgmedum img {
  width: 80px;
  border: 1px solid #ccc;
  display: block;
  margin-bottom: 10px;
}
/* line 711, styles.scss */
section.detailproduct .rightitem .right h1 {
  font-size: 28px;
  color: #decd50;
  display: inline-block;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
}
/* line 720, styles.scss */
section.detailproduct .rightitem .right .des {
  font-size: 14px;
  color: #444;
}
/* line 726, styles.scss */
section.detailproduct .rightitem .right .ship {
  color: #f02649;
  font-size: 16px;
  margin-top: 10px;
  display: block;
  border-bottom: 1px solid #fff;
}
/* line 736, styles.scss */
section.detailproduct .rightitem .right .gold {
  display: inline-block;
  color: #444;
  font-size: 14px;
}
/* line 742, styles.scss */
section.detailproduct .rightitem .right .gold select {
  width: 100px;
  height: 25px;
}
/* line 748, styles.scss */
section.detailproduct .rightitem .right .size {
  margin-left: 20px;
}
/* line 751, styles.scss */
section.detailproduct .rightitem .right .size .modal-title {
  font-size: 22px;
}
/* line 758, styles.scss */
section.detailproduct .rightitem .right .size .modal-body p {
  font-size: 14px;
}
/* line 766, styles.scss */
section.detailproduct .rightitem .right .sizeimg a {
  color: #444;
  font-size: 14px;
  text-decoration: none;
  margin-left: 20px;
}
/* line 777, styles.scss */
section.detailproduct .rightitem .right p {
  margin-bottom: 5px;
}
/* line 781, styles.scss */
section.detailproduct .rightitem .right .price {
  color: #ccc;
  font-size: 14px;
  display: inline-block;
  margin-top: 11px;
  width: 100%;
}
/* line 789, styles.scss */
section.detailproduct .rightitem .right .price .discount {
  margin-left: 30px;
  color: #dd0035;
}
/* line 805, styles.scss */
section.detailproduct .rightitem .right button {
  color: #fff;
  background: #decd50;
  border: 1px solid #decd50;
  display: block;
  padding: 8px 20px;
  text-transform: uppercase;
  border-radius: 3px;
  font-weight: 500;
}
/* line 815, styles.scss */
section.detailproduct .rightitem .right button:hover {
  color: #decd50;
  background: #fff;
}

/* line 826, styles.scss */
section.contentPr {
  margin-bottom: 30px;
}
/* line 828, styles.scss */
section.contentPr .parameter {
  background: #fff;
  color: #444;
  max-height: 505px;
}
/* line 833, styles.scss */
section.contentPr .parameter .titledetail {
  font-size: 22px;
  color: #decd50;
  line-height: 40px;
  font-weight: 500;
}
/* line 843, styles.scss */
section.contentPr .infobanner {
  width: 100%;
  height: 505px;
  background: url("../upload-img/bgdetail.jpg") no-repeat;
}
/* line 848, styles.scss */
section.contentPr .infobanner h3 {
  font-size: 22px;
  color: #decd50;
  line-height: 40px;
}
/* line 854, styles.scss */
section.contentPr .infobanner ul {
  list-style: none;
  margin-left: 10px;
  padding: 0;
}
/* line 859, styles.scss */
section.contentPr .infobanner ul li a {
  font-size: 14px;
  margin-right: 5px;
  line-height: 30px;
  color: #444;
}
/* line 863, styles.scss */
section.contentPr .infobanner ul li a i {
  color: #decd50;
}

/* line 875, styles.scss */
section.detailcontent {
  margin-top: 30px;
  color: #fff;
  margin-bottom: 30px;
}
/* line 881, styles.scss */
section.detailcontent .content {
  background: #fff;
  color: #444;
  padding: 15px;
}
/* line 887, styles.scss */
section.detailcontent .content h2 {
  font-size: 30px;
  color: #c6ac44;
  padding-bottom: 15px;
}
/* line 896, styles.scss */
section.detailcontent .ship {
  padding: 15px;
  background: #fff;
  color: #444;
}

/* line 907, styles.scss */
section.orderPay .bgpay {
  background: #fff;
  font-size: 14px;
  color: #444;
}
/* line 913, styles.scss */
section.orderPay .bgpay h1 {
  font-size: 30px;
  color: #decd50;
  line-height: 50px;
}
/* line 922, styles.scss */
section.orderPay .bgpay .order .imgpr img {
  max-width: 150px;
}
/* line 925, styles.scss */
section.orderPay .bgpay .order .imgpr a {
  color: #444;
  text-decoration: none;
  text-align: center;
  line-height: 20px;
  font-size: 16px;
  display: block;
}
/* line 935, styles.scss */
section.orderPay .bgpay .order select {
  width: 100px;
  height: 30px;
  line-height: 30px;
}
/* line 942, styles.scss */
section.orderPay .bgpay .order .content h3 {
  font-size: 22px;
  color: #decd50;
  line-height: 30px;
}
/* line 948, styles.scss */
section.orderPay .bgpay .order .content p {
  margin-bottom: 5px;
}
/* line 951, styles.scss */
section.orderPay .bgpay .order .content p.price {
  color: red;
  font-size: 16px;
}
/* line 958, styles.scss */
section.orderPay .bgpay .order .total {
  color: red;
  font-size: 16px;
}
/* line 963, styles.scss */
section.orderPay .bgpay .order .nextpr {
  color: #444;
  display: inline-block;
  border: 1px solid;
  border-radius: 3px;
  padding: 2px 5px;
  text-decoration: none;
}
/* line 971, styles.scss */
section.orderPay .bgpay .order .nextpr:hover {
  background: #000;
  color: #fff;
}
/* line 980, styles.scss */
section.orderPay .bgpay .pay h3 {
  font-size: 22px;
  color: #decd50;
  line-height: 30px;
  margin-left: 20px;
}
/* line 987, styles.scss */
section.orderPay .bgpay .pay h3 i {
  margin-right: 10px;
}
/* line 991, styles.scss */
section.orderPay .bgpay .pay .form-group {
  padding: 0 20px;
}
/* line 994, styles.scss */
section.orderPay .bgpay .pay .form-group span {
  color: red;
}
/* line 997, styles.scss */
section.orderPay .bgpay .pay .form-group button {
  text-align: center;
  font-size: 20px;
  color: #444;
  background: #fff;
  display: inline-block;
  border: 1px solid;
  border-radius: 3px;
  padding: 4px 8px;
  text-decoration: none;
}
/* line 1007, styles.scss */
section.orderPay .bgpay .pay .form-group button:hover {
  background: #000;
  color: #fff;
}

/* line 1019, styles.scss */
section.cateBlog .bgBlog {
  background: #fff;
  color: #444;
  text-decoration: none;
}
/* line 1024, styles.scss */
section.cateBlog .bgBlog h2 {
  font-size: 22px;
  color: #decd50;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid;
}
/* line 1034, styles.scss */
section.cateBlog .bgBlog .cate {
  border: 1px solid #ccc;
}
/* line 1039, styles.scss */
section.cateBlog .bgBlog .itemleft .left {
  padding: 10px;
  padding-bottom: 0;
}
/* line 1043, styles.scss */
section.cateBlog .bgBlog .itemleft .left img {
  max-width: 100%;
  width: 110px;
}
/* line 1048, styles.scss */
section.cateBlog .bgBlog .itemleft .left a {
  font-size: 14px;
  color: #444;
}
/* line 1052, styles.scss */
section.cateBlog .bgBlog .itemleft .left a i {
  border-radius: 50%;
  border: 1px solid;
  display: inline-block;
  padding: 3px 5px;
}
/* line 1060, styles.scss */
section.cateBlog .bgBlog .itemleft .right {
  padding: 10px;
  padding-top: 5px;
}
/* line 1064, styles.scss */
section.cateBlog .bgBlog .itemleft .right h3 {
  font-size: 16px;
}
/* line 1067, styles.scss */
section.cateBlog .bgBlog .itemleft .right h3 a {
  font-size: 16px;
  color: #decd50;
  text-align: center;
  text-transform: uppercase;
}
/* line 1077, styles.scss */
section.cateBlog .bgBlog .itemleft .right .des p {
  font-size: 14px;
  color: #444;
}
/* line 1087, styles.scss */
section.cateBlog .bgBlog .itemblog {
  margin: 15px;
  margin-bottom: 25px;
}
/* line 1091, styles.scss */
section.cateBlog .bgBlog .itemblog .left {
  width: 35%;
  display: inline-block;
  vertical-align: top;
}
/* line 1096, styles.scss */
section.cateBlog .bgBlog .itemblog .left img {
  width: 100%;
  margin-top: 14px;
  padding-right: 14px;
}
/* line 1102, styles.scss */
section.cateBlog .bgBlog .itemblog .right {
  width: 64%;
  display: inline-block;
}
/* line 1107, styles.scss */
section.cateBlog .bgBlog .itemblog .right h3 a {
  color: #decd50;
  font-size: 24px;
}
/* line 1113, styles.scss */
section.cateBlog .bgBlog .itemblog .right .des {
  color: #444;
  font-size: 14px;
}
/* line 1117, styles.scss */
section.cateBlog .bgBlog .itemblog .right .des p {
  margin-bottom: 0px;
}
/* line 1123, styles.scss */
section.cateBlog .bgBlog .itemblog .right .usetdate a {
  color: #444;
  margin-right: 30px;
  font-size: 14px;
}
/* line 1128, styles.scss */
section.cateBlog .bgBlog .itemblog .right .usetdate a i {
  font-size: 16px;
  border-radius: 50%;
  border: 1px solid;
  padding: 4px 5px;
  margin-right: 3px;
}

/* line 1145, styles.scss */
section.detailnew .bgdetail {
  background: #fff;
}
/* line 1148, styles.scss */
section.detailnew .bgdetail h1 {
  font-size: 26px;
  color: #decd50;
  margin: 20px 0;
}
/* line 1154, styles.scss */
section.detailnew .bgdetail .content {
  font-size: 14px;
}
/* line 1157, styles.scss */
section.detailnew .bgdetail .content img {
  max-width: 100% !important;
}

/* line 1164, styles.scss */
section.contact {
  margin-bottom: 30px;
}
/* line 1167, styles.scss */
section.contact .colcontact {
  padding: 0 200px;
  padding-bottom: 30px;
}
/* line 1170, styles.scss */
section.contact .colcontact h1 {
  text-align: center;
}
/* line 1173, styles.scss */
section.contact .colcontact form {
  font-size: 14px;
}
/* line 1176, styles.scss */
section.contact .colcontact form span {
  color: red;
}
/* line 1179, styles.scss */
section.contact .colcontact form button {
  background: #fff;
  color: #444;
  border: 1px solid #444;
}
/* line 1183, styles.scss */
section.contact .colcontact form button:hover {
  background: #444;
  color: #fff;
  border: 1px solid #444;
}

@media screen and (max-width: 768px) {
  /* line 1201, styles.scss */
  header .logo a img {
    width: 165px;
  }
  /* line 1252, styles.scss */
  header nav.navbar button {
    background: #fff;
  }

  /* line 1270, styles.scss */
  section.banner {
    margin-bottom: 25px;
  }
  /* line 1273, styles.scss */
  section.banner .bannertow {
    width: 100%;
  }
  /* line 1275, styles.scss */
  section.banner .bannertow img {
    max-width: 100%;
    max-height: 270px;
    height: auto;
    width: 100%;
  }

  /* line 1292, styles.scss */
  section.products .itempro .img {
    height: auto;
  }

  /* line 1334, styles.scss */
  section.bannerQc .boderbanner .border .linkurl {
    margin-top: 15%;
  }

  /* line 1381, styles.scss */
  section.customer .itemnew img {
    max-height: 200px;
  }

  /* line 1450, styles.scss */
  .categoryProduct .cateItem .img:hover .info {
    display: none;
  }
  /* line 1454, styles.scss */
  .categoryProduct .cateItem .img:hover .star {
    display: none;
  }

  /* line 1528, styles.scss */
  section.detailcontent .content img {
    max-width: 100%;
  }

  /* line 1537, styles.scss */
  section.orderPay .bgpay {
    color: #444;
  }
  /* line 1548, styles.scss */
  section.orderPay .bgpay .order .imgpr img {
    max-width: 100px;
    padding: 0;
  }
  /* line 1553, styles.scss */
  section.orderPay .bgpay .order .imgpr a {
    color: #444;
    text-decoration: none;
    text-align: center;
    line-height: 20px;
    font-size: 16px;
    display: block;
  }
  /* line 1563, styles.scss */
  section.orderPay .bgpay .order select {
    width: 40px;
    height: 30px;
    line-height: 30px;
  }

  /* line 1643, styles.scss */
  section.cateBlog .bgBlog .itemleft .left a {
    margin-right: 20px;
  }

  /* line 1711, styles.scss */
  section.contact .colcontact {
    padding: 0 50px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 500px) {
  /* line 1743, styles.scss */
  header .logo a img {
    width: 100px;
  }
  /* line 1755, styles.scss */
  header .loginCart .login {
    padding-right: 5px;
  }
  /* line 1765, styles.scss */
  header .loginCart .cart {
    padding-right: 5px;
  }
  /* line 1779, styles.scss */
  header .facebook {
    padding-right: 5px;
  }
  /* line 1794, styles.scss */
  header nav.navbar button {
    background: #fff;
    padding-left: 15px;
    margin-left: 15px;
  }
  /* line 1800, styles.scss */
  header nav.navbar .navbar-nav {
    padding-left: 15px;
  }

  /* line 1815, styles.scss */
  section.slider {
    display: none;
  }

  /* line 1851, styles.scss */
  section.banner .noPaddingLeft, section.banner .noPaddingRight {
    padding: 0 15px;
    margin-top: 10px;
  }

  /* line 1873, styles.scss */
  section.products .itempro .img {
    height: auto;
  }

  /* line 1915, styles.scss */
  section.bannerQc .boderbanner .border .linkurl {
    margin-top: 21%;
  }

  /* line 1962, styles.scss */
  section.customer .itemnew img {
    max-height: 200px;
  }

  /* line 1974, styles.scss */
  footer {
    text-align: center;
  }

  /* line 2025, styles.scss */
  section.contentPr .infobanner {
    margin-left: 35px;
    margin-top: 30px;
    width: 100%;
    height: 370px;
  }

  /* line 2053, styles.scss */
  section.orderPay .bgpay {
    color: #444;
  }
  /* line 2064, styles.scss */
  section.orderPay .bgpay .order .imgpr img {
    max-width: 80px;
    padding: 0;
  }
  /* line 2069, styles.scss */
  section.orderPay .bgpay .order .imgpr a {
    color: #444;
    text-decoration: none;
    text-align: center;
    line-height: 20px;
    font-size: 16px;
    display: block;
  }
  /* line 2079, styles.scss */
  section.orderPay .bgpay .order select {
    width: auto;
  }
  /* line 2085, styles.scss */
  section.orderPay .bgpay .order .content h3 {
    font-size: 15px;
    line-height: normal;
  }
  /* line 2089, styles.scss */
  section.orderPay .bgpay .order .content p {
    display: none;
    line-height: normal;
  }
  /* line 2094, styles.scss */
  section.orderPay .bgpay .order .content p.price {
    display: block;
    line-height: normal;
  }
  /* line 2125, styles.scss */
  section.orderPay .bgpay .pay .form-group .form-control {
    width: 95%;
  }

  /* line 2191, styles.scss */
  section.cateBlog .bgBlog .itemblog {
    text-align: center;
    margin-top: 30px;
  }
  /* line 2218, styles.scss */
  section.cateBlog .bgBlog .itemblog .right .usetdate a {
    display: block;
  }

  /* line 2234, styles.scss */
  section.contact .colcontact {
    padding: 0 10px;
    padding-bottom: 30px;
  }
}

/*# sourceMappingURL=styles.css.map */
